<?

if ($_GET['act'] == "sync") {
	require_once($sys['root']."/system/includes/browseshare/actions/sync.inc");
} else if ($_GET['act'] == "download") {
	require_once($sys['root']."/system/includes/browseshare/actions/download.inc");
} else if ($_GET['act'] == "upload") {
	require_once($sys['root']."/system/includes/browseshare/actions/upload.inc");
} else if ($_GET['act'] == "copy") {
	require_once($sys['root']."/system/includes/browseshare/actions/copy.inc");
}


?>